@media screen and (max-width: 1600px) {
    .bannerSection .bannerBurger .middle-burger {
        max-width: 70%;
    }

    .videoSection h4 dotlottie-player {
        right: 13rem;
    }

    section.bannerSection .bannerBurger img:nth-child(3) {
        left: 51rem;
    }
}

@media screen and (max-width: 1440px) {
    .recipeSlide a video {
        height: 100%;
        width: 100%;
        object-fit: fill;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
    }

    section.bannerSection .bannerBurger img:nth-child(3) {
        left: 55rem;
        bottom: 4rem;
    }

    .impact-button-wrapper h6 {
        font-size: 18px;

    }

    .purpose-image figure img:nth-child(1) {
        right: 0;
    }

    .both-impact-btn {
        padding: 30px 15px;

    }

    .both-impact-btn input {
        font-size: 18px;
        height: 41px;
    }

    .both-impact-btn input::placeholder {
        font-size: 18px;
    }

    .both-impact-btn h4 {

        font-size: 14px;
        min-height: 95px;

    }
}

@media screen and (min-width: 1440px) {
    html {
        font-size: 15px;
    }

    .container {
        max-width: 1440px;
    }

    section.bannerSection .bannerBurger {
        left: -100px;
    }

    figure.aboutImg img:nth-child(1) {

        right: -2rem;
    }



}

@media only screen and (max-width: 1366px) {
    .container {
        max-width: 1140px;
    }

    .bannerContent h1 {
        font-size: 46px;

        line-height: 50px;
        margin-bottom: 1rem;
    }

    .sectionHeading {
        font-size: 28px;

    }

    .videoMain {
        height: 560px;
        width: 560px;

    }

    .both-impact-btn {

        min-height: 335px;
    }

    section.storySection2.section .cabbageImg {

        right: 0;
        max-width: 13%;
    }

    .impact-button-wrapper h6 {

        font-size: 16px;

    }

    .impact-button-wrapper p {

        font-size: 13px;

    }

    .both-impact-btn h4 {

        font-size: 17px;

        line-height: 25px;
        min-height: 115px;
    }

    section.bannerSection .bannerBurger img:nth-child(3) {
        left: 52rem;
        bottom: 2rem;
        width: 16%;
    }

    section.bannerSection .bannerBurger img:nth-child(1) {
        width: 16%;
        top: -3rem;
    }

}

@media(max-width: 1440px) {
    .videoSection .garlicImg {
        top: -16rem;
    }

    .purposeGarlic {
        top: -19rem !important;
    }
}

@media (max-width: 1199.98px) {
    .container {
        max-width: 960px;
    }

    .purpose-image figure img {
        width: 75%;
    }


    .sectionPara {
        padding-right: 5rem;

    }

    .both-impact-btn button {

        font-size: 16px;

    }

    .both-impact-btn input,
    .both-impact-btn input::placeholder {
        font-size: 15px;
    }

    header .navbar-toggler {
        background: var(--white-color);
    }

    header .navbar-collapse {
        background: #000;
        padding: 2rem;
    }

    .extBtn {
        margin-top: 1rem;
    }

    .bannerContent h1 {
        font-size: 38px;
        line-height: 40px;

    }

    .bannerContent p {
        font-size: 16px;

        line-height: normal;
        padding-right: 5rem;
    }

    section.bannerSection .bannerBurger img:nth-child(3) {
        left: 39rem;
    }

    .testimonialSliderNav figure {
        height: 400px;
    }

    .productSection .sectionHeading span {
        font-size: 40px;

    }

    .productSection .sectionHeading {
        font-size: 30px;
    }

    .productSection p.sectionPara {
        padding-right: 3rem;
    }

    .storySection.section {
        padding-top: 7rem;
    }
}

@media (max-width: 991.98px) {
    figure.bannerBurger {
        left: 0 !important;
        position: static !important;
    }


    

    .container {
        max-width: 720px;
    }

    .videoMain {
        margin-top: -7rem;
        margin-left: 4rem;
    }

    section.bannerSection .bannerBurger img:nth-child(1) {
        top: 20%;
        width: 15%;
        left: 20%;
    }

    section.bannerSection .bannerBurger img:nth-child(3) {
        top: 46%;
        left: 61%;
        width: 15%;
    }

    section.bannerSection {
        height: auto;
        padding: 130px 0;
        text-align: center;
    }

    .bannerContent p {
        font-size: 16px;
        padding-right: 0;
    }

    .bannerContent h1 {
        font-size: 36px;
        line-height: normal;
        padding-right: 0;
        margin-bottom: 1rem;
    }

    .themeBtn {

        font-size: 14px;

    }

    .sectionHeading {
        font-size: 20px;
    }

    .sectionPara {
        padding-right: 2rem;
        font-size: 13px;
    }

    .videoMain {
        height: 480px;
        width: 480px;
    }

    .videoSection h4 dotlottie-player,
    .videoSection .garlicImg {
        display: none;
    }

    .videoSection h4 {
        font-size: 14px;
        text-align: left !IMPORTANT;
    }

    .videoSection .sectionPara {
        padding-right: 0rem;
    }

    .videoMain {
        height: 300px;
        width: 300px;
    }

    .videoSection .row div:nth-child(1) {
        margin-bottom: 1rem !important;
    }

    figure.extImgLab {
        display: none;
    }

    .labContent .sectionPara {
        padding-right: 0rem;
    }

    section.labSection.section {
        padding: 4rem 0;
    }

    .testimonialSliderNav figure {
        height: 320px;
    }

    .testimonialContent p {
        font-size: 12px;

        line-height: normal;
        margin: 0.5rem 0 0.5rem;

    }

    .productSection .sectionHeading {
        font-size: 23px;
    }

    .productSection .sectionHeading span {
        font-size: 28px;
    }

    .productSection p.sectionPara {
        padding-right: 0rem;
    }

    section.healthy-recipe h2 br {
        display: none;
    }

    section.healthy-recipe {

        padding: 50px 0px;
    }

    .healthy-recipe-box {

        margin-bottom: 20px;

        min-height: auto;
    }

    .both-impact-btn {

        padding: 30px 15px;

        border-radius: 30px;
    }

    .both-impact-btn h4 {
        font-size: 15px;
        line-height: 20px;
        min-height: 85px;
    }

    .both-impact-btn button {
        font-size: 13px;
    }

    section.contact-page {
        margin: 30px 0px 20px;

    }

    .accordion-button {
        padding: 20px 20px;
        font-size: 14px;

    }

    .accordion-body {

        padding: 16px;
        padding-top: 11px;

    }

    ul.map-details li a {

        padding: 10px 20px;
    }

    .filter ul {

        gap: 5px;
    }

    #buyModal .modal-header h5 {

        font-size: 18px;
    }

    .filter .btn-white {
        padding: 11px 20px;

    }

    figure.burgerBottom {
        display: none;
    }

    .testimonialSection {
        padding-top: 6rem;
        padding-bottom: 4rem;


    }

    .testimonialContent h5 {
        font-size: 12px;

    }


    .contentWrap .quoteIcon {

        width: 40px;
    }

    .both-impact-wrapper .row {
        justify-content: center;
        gap: 20px 0;
    }

    .impact-button-wrapper h6 {
        font-size: 14px;
    }

    .impact-button-wrapper p {
        font-size: 11px;
    }

    .impact-button-wrapper {

        padding: 25px 10px;

        min-height: 130px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .productSection {
        padding: 4rem 0;
    }
}

@media (max-width: 940px) {
    .recipe-details .seprated{
        display: block;
    }
}

@media (max-width: 767.98px) {
    .slideInner.playVideo {
        height: 300px;
    }


    .slideInner.playVideo img {
        height: 300px;
    }

    .shelfContent {
        padding: 12px;
    }

    .productContent {
        margin-top: 13rem;
    }

    .container {
        max-width: 540px;
    }

    .bannerContent h1 {
        font-size: 26px;

    }

    .purpose-image figure {
        width: 80%;
        margin: 0 auto;
    }

    .productImg figure {
        /* display: none; */
        width: 58%;
        margin: 0 auto !important;
        left: 51px;
    }

    .veggieSection .broccoliImg,
    .veggieSection .tmtBtm {
        display: none;
    }

    .videoSection:before {
        width: 100%;

    }

    .videoSection .sectionHeading br {
        display: none;
    }

    .both-impact-btn {
        min-height: auto;
    }

    .vdContent {
        text-align: center;
    }

    .impact-button-wrapper {
        padding: 25px 10px;
        min-height: auto;
        margin-bottom: 19px;
    }

    .both-impact-btn h4 {
        font-size: 13px;
        min-height: auto;
        margin-bottom: 20px;
    }

    .videoSection h4 {

        text-align: center;
    }

    .processMain h4 {
        font-size: 16px;

        margin: 1rem 0 1rem;
    }

    .both-impact-btn {

        margin-bottom: 2rem;
    }

    .bannerContent p {
        font-size: 14px;
        padding-right: 0;
        margin-bottom: 25px;
    }

    .labContent {
        margin-top: 1rem;
        text-align: center;
    }

    .labContent .sectionHeading br {
        display: none;
    }

    .productSection {
        padding: 3rem 0;
    }

    .bannerContent img {
        display: none;
    }

    section.bannerSection {

        padding: 110px 0 50px;
        ;
    }

    header .navbar .navbar-nav .nav-item .nav-link {
        font-size: 10px;

    }

    figure.aboutImg {
        display: none;
    }

    .videoSection .garlicImg,
    div#animation,
    .animation,
    .videoSection h4 dotlottie-player {
        display: none;
    }

    section.aboutSection.section {
        text-align: center;
        padding: 4rem 0;

    }

    .videoMain {
        /* display: none; */
        text-align: center;
        display: block;
        margin: auto;
    }

    .animation,
    #animation {
        width: 80% !important;
        height: 70% !important;
    }

    .videoMain a {
        margin: auto;
    }

    .videoSection h4 {
        text-align: center !important;
    }

    section.recipeSection .tomatoeImg {
        display: none;
    }

    .recipeContent {
        padding: 2rem 1rem;
        text-align: center;
    }

    section.recipeSection.section .sectionHeading br {
        display: none;
    }

    .testimonialSliderNav figure {
        height: 400px;
        width: 60%;
        margin: auto;
    }

    .testimonialSliderNav:before {
        display: none;
        height: 100%;
        width: 91%;
        left: -20px;
        top: -30px;
    }

    .testimonialSection {
        padding-top: 0rem;
        padding-bottom: 0rem;

    }

    .contentWrap {

        padding: 4rem 1rem 3rem;

    }

    .processMain {

        border: 1px solid var(--white-color);
        margin-bottom: 3rem;
        padding: 2rem;
    }

    .processSection {

        padding: 4rem 0;
    }

    .fldGroup input {

        height: 50px;
        font-size: 15px;
    }

    .fldGroup button {

        font-size: 16px;

    }

    .newsletterHeading {
        margin-bottom: 1rem;
    }

    .veggieSection {

        margin-bottom: 2rem;
    }

    .newsletterSection {
        padding: 2.313rem 0;
    }

    .storySection.section {
        padding-top: 4rem;
    }

    section.storySection2.section figure,
    section.storySection2.section .cabbageImg {
        display: none;
    }

    .storySection2:after {
        width: 100%;
    }

    .storySection2Content {
        margin: 5rem 0.5rem 0;
    }

    section.storySection2.section h2 br {
        display: none;
    }

    section.storySection2.section {

        margin: 1rem 0 0rem;
    }

    .storySection figure .onImg,
    .storySection figure .brImg {
        display: none;
    }

    section.healthy-recipe {

        padding: 40px 0px;
    }

    .row.line-row:before {
        display: none;
    }

    .number-image:before {
        display: none;
    }

    .row.line-row {
        position: relative;
        margin-top: 0px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .number-content p {

        font-size: 14px;
        line-height: normal;

        gap: 10px;
    }

    .testimonialSliderNav figure img {
        object-fit: cover;
        object-position: top;
    }

    .recipeSliderArrow {

        bottom: 6rem;

    }

    .sliderWrapper .testimonialArrow.tmLeft,
    .sliderWrapper .testimonialArrow.tmRight {
        display: none !important;
    }
}


@media (max-width: 575.98px) {
    .quickLinks .listLinks ul li a {
        font-size: 11px;
    }

    .listLinks {
        padding-left: 10px;
    }

    .quickLinks h4 {
        padding-left: 5px;
    }

    .recipe-details {
        padding: 0 20px;
    }

    header .navbar-brand svg {
        width: 130px;
    }

    .bannerContent h1 {
        font-size: 20px;
    }

    .bannerContent p {
        font-size: 12px;

        margin-bottom: 14px;
    }

    .videoMain {
        width: 300px;
        height: 300px;
    }

    .sliderWrapper .testimonialArrow.tmRight,
    .sliderWrapper .testimonialArrow.tmLeft {
        display: none !important;
    }

    .testimonialSliderNav:before {
        display: none;
    }

    .themeBtn {

        font-size: 12px;

    }

    .sectionPara {
        padding-right: 0rem;
        font-size: 12px;
    }

    .fldGroup button {
        font-size: 12px;
    }

    .sectionHeading {
        font-size: 17px;
    }

    .videoSection h4 {
        font-size: 12px;

    }

    .footerMain .container {

        padding: 2rem 0.5rem;

        overflow: hidden;
    }

    .socialIcons {

        justify-content: center;

        font-size: 14px;


    }

    .cpTxt {
        font-size: 13px;
        margin-bottom: 10px;
        text-align: center;
    }

    .both-impact-btn input {
        font-size: 14px;
        height: 40px;
    }

    .both-impact-btn input::placeholder {
        font-size: 12px;

    }

    .newsletterHeading h3 span {

        font-size: 24px;

    }

    .newsletterHeading h3 {
        font-size: 16px;
        ;
    }

    .productSection .sectionHeading span {
        font-size: 22px;
    }

    .productSection .sectionHeading {
        font-size: 19px;
    }

    .productSection {
        padding: 2rem 0;
    }

    .veggieContent p {
        padding-right: 0rem;
    }

    .number-content p {
        font-size: 12px;
        line-height: normal;
        gap: 5px;
    }

    section.the-number {

        padding: 30px 0px;

    }

    section.the-number p {

        margin-bottom: 10px;
        font-size: 12px;
    }

    .number-image.number-image-2 {
        margin-top: 10px;
        margin: 0px 10px;
        margin-top: 10px;
    }

    .number-content.number-content-left p {
        text-align: center;
        justify-content: start;
    }

    section.the-number p {
        font-size: 12px;
        text-align: center;
    }

    .lower-content {
        margin-top: 0;
    }

    .fldGroup input::placeholder {
        font-size: 10px;
    }

    .impact-button-wrapper h6 {
        font-size: 13px;
    }

    .impact-button-wrapper p {
        font-size: 12px;
    }

    .impact-button-wrapper {

        margin-bottom: 10px;
    }

    .processMain {

        padding: 1rem 0.5rem;
    }

    section.labSection.section {
        padding: 2rem 0;
    }

    .labSection.section .row {
        padding-left: 0rem;
    }
    section.bannerSection .bannerBurger img:nth-child(3) {
        top: 51%;
        left: 63%;
        width: 15%;
    }
    section.bannerSection .bannerBurger img:nth-child(1) {
        top: 22%;
        width: 15%;
        left: 20%;
    }

}

@media (max-width: 490px) {

    section.bannerSection .bannerBurger img:nth-child(3) {
        top: 48%;
        left: 63%;
        width: 15%;
    }
}

@media (max-width: 390px) {
    section.bannerSection .bannerBurger img:nth-child(3) {
        top: 44%;
        left: 63%;
        width: 15%;
    }

    section.bannerSection .bannerBurger img:nth-child(1) {
        top: 21%;
        width: 15%;
        left: 20%;
    }

}